%% Saving a Table
%
%% Saving to Simulink
%
%% Saving to an M-File
%
% The Table Toolbox allows for users to save their table as an m-function.
% This allows the function to be called from Matlab scripts or functions;
% users can also run the function from the command line as a quick way of
% testing functionality. 
%
% To save a table to an m-file select the "save to m-file" command from the
% file menu as seen in the following screen shot.
%
% <<ug_save_1.png>>
%
% The toolbox will create a file with the name expression_name.m, where
% expression_name is the name of your expression. The function can then be
% called as you would any other function in Matlab, ie.
% expression_name(arg1,arg2,...)